const system=require("../../system");
const ServiceBase=require("../sve.base");
class AdvicelettercaseService extends ServiceBase{
    constructor(){
        super(ServiceBase.getDaoName(AdvicelettercaseService));
    }


}
module.exports=AdvicelettercaseService;
